Y
HN Search
Hacker News Search
new
|
comments
|
top
|
jobs
CaioFer
searching PlanetScale…
1.
▲
2.
▲
3.
▲
4.
▲
5.
▲
6.
▲
9 ms
·
31.
▲
by
CaioFer
2y ago
Email: c410.f3r (at) gmail.com Location: Brazil Remote: Yes Résumé/CV: https://c410-f3r.github.io/curriculum.pdf Technologies: AngularJS, Assembly (x84_64), C, C++, Cryptography, Docker, Docker Compose, Embe
32.
▲
by
CaioFer
2y ago
SEEKING WORK Email: c410.f3r (at) gmail.com Location: Brazil Remote: Yes Résumé/CV: https://c410-f3r.github.io/curriculum.pdf Technologies: AngularJS, Assembly (x84_64), C, C++, Cryptography, Docker, Docker C
33.
▲
by
CaioFer
2y ago
Email: c410.f3r (at) gmail.com Location: Brazil Remote: Yes Résumé/CV: https://c410-f3r.github.io/curriculum.pdf Technologies: AngularJS, Assembly (x84_64), C, C++, Cryptography, Docker, Docker Compose, Embe
34.
▲
by
CaioFer
2y ago
The blog post walks through the construction of a backend powered by `WTX` and a frontend with `Svelte 5` along side other tools to enable the real-time communication between multiple web clients. One of the benefits of using `WebSockets` o
35.
▲
by
CaioFer
2y ago
Email: c410.f3r (at) gmail.com Location: Brazil Remote: Yes Résumé/CV: https://c410-f3r.github.io/curriculum.pdf Technologies: AngularJS, Assembly (x84_64), C, C++, Cryptography, Docker, Docker Compose, Embe
36.
▲
by
CaioFer
2y ago
SEEKING WORK Email: c410.f3r (at) gmail.com Location: Brazil Remote: Yes Résumé/CV: https://c410-f3r.github.io/curriculum.pdf Technologies: AngularJS, Assembly (x84_64), C, C++, Cryptography, Docker, Docker C
37.
▲
by
CaioFer
2y ago
Email: c410.f3r (at) gmail.com Location: Brazil Remote: Yes Résumé/CV: https://c410-f3r.github.io/curriculum.pdf Technologies: AngularJS, Assembly (x84_64), C, C++, Cryptography, Docker, Docker Compose, Embe
38.
▲
by
CaioFer
2y ago
SEEKING WORK Email: c410.f3r (at) gmail.com Location: Brazil Remote: Yes Résumé/CV: https://c410-f3r.github.io/curriculum.pdf Technologies: AngularJS, Assembly (x84_64), C, C++, Cryptography, Docker, Docker C
39.
▲
by
CaioFer
2y ago
Email: c410.f3r (at) gmail.com Location: Brazil Remote: Yes Résumé/CV: https://c410-f3r.github.io/curriculum.pdf Technologies: AngularJS, Assembly (x84_64), C, C++, Cryptography, Docker, Docker Compose, Embe
40.
▲
Show HN: A Dashboard of Web Benchmarks
(c410-f3r.github.io)
3 points
by
CaioFer
2y ago
|
0 comments
41.
▲
WTX: New Web Framework Written in Rust
(github.com)
1 points
by
CaioFer
2y ago
|
1 comments
42.
▲
by
CaioFer
2y ago
`wtx` is, among other things, a RFC6455, RFC7541, RFC7692 and RFC9113 implementation written in Rust intended to allow the development of web applications through a built-in server framework, a built-in `PostgreSQL` connector, a built-in `W
43.
▲
by
CaioFer
2y ago
SEEKING WORK Email: c410.f3r (at) gmail.com Location: Brazil Remote: Yes Résumé/CV: https://c410-f3r.github.io/curriculum.pdf Technologies: AngularJS, Assembly (x84_64), C, C++, Cryptography, Docker, Docker C
44.
▲
by
CaioFer
2y ago
Email: c410.f3r (at) gmail.com Location: Brazil Remote: Yes Résumé/CV: https://c410-f3r.github.io/curriculum.pdf Technologies: AngularJS, Assembly (x84_64), C, C++, Cryptography, Docker, Docker Compose, Embe
45.
▲
by
CaioFer
2y ago
SEEKING WORK Email: c410.f3r (at) gmail.com Location: Brazil Remote: Yes Résumé/CV: https://c410-f3r.github.io/curriculum.pdf Technologies: AngularJS, Assembly (x84_64), C, C++, Cryptography, Docker, Docker C
46.
▲
by
CaioFer
2y ago
Email: c410.f3r (at) gmail.com Location: Brazil Remote: Yes Résumé/CV: https://c410-f3r.github.io/curriculum.pdf Technologies: AngularJS, Assembly (x84_64), C, C++, Cryptography, Docker, Docker Compose, Embe
47.
▲
by
CaioFer
2y ago
Email: c410.f3r (at) gmail.com Location: Brazil Remote: Yes Résumé/CV: https://c410-f3r.github.io/curriculum.pdf Technologies: AngularJS, Assembly (x84_64), C, C++, Cryptography, Docker, Docker Compose, Embe
48.
▲
by
CaioFer
3y ago
Email: c410.f3r (at) gmail.com Location: Brazil Remote: Yes Résumé/CV: https://c410-f3r.github.io/curriculum.pdf Technologies: AngularJS, Assembly (x84_64), C, C++, Cryptography, Docker, Docker Compose, Embe
49.
▲
by
CaioFer
3y ago
Email: c410.f3r (at) gmail.com Location: Brazil Remote: Yes Résumé/CV: https://c410-f3r.github.io/curriculum.pdf Technologies: AngularJS, Assembly (x84_64), C, C++, Cryptography, Docker, Docker Compose, Embe
50.
▲
by
CaioFer
3y ago
Email: c410.f3r (at) gmail.com Location: Brazil Remote: Yes Résumé/CV: https://c410-f3r.github.io/curriculum.pdf Technologies: AngularJS, Assembly (x84_64), C, C++, Cryptography, Docker, Docker Compose, Embe
51.
▲
by
CaioFer
3y ago
SEEKING WORK Email: c410.f3r (at) gmail.com Location: Brazil Remote: Yes Résumé/CV: https://c410-f3r.github.io/curriculum.pdf Technologies: AngularJS, Assembly (x84_64), C, C++, Cryptography, Docker, Docker C
52.
▲
by
CaioFer
3y ago
Email: c410.f3r (at) gmail.com Location: Brazil Remote: Yes Résumé/CV: https://c410-f3r.github.io/curriculum.pdf Technologies: AngularJS, Assembly (x84_64), C, C++, Cryptography, Docker, Docker Compose, Embe
53.
▲
by
CaioFer
3y ago
Email: c410.f3r (at) gmail.com Location: Brazil Remote: Yes Résumé/CV: https://c410-f3r.github.io/curriculum.pdf Technologies: AngularJS, Assembly (x84_64), C, C++, Cryptography, Docker, Docker Compose, Embe
54.
▲
The Fastest WebSocket Implementation
(c410-f3r.github.io)
2 points
by
CaioFer
3y ago
|
0 comments
55.
▲
by
CaioFer
3y ago
Email: c410.f3r (at) gmail.com Location: Brazil Remote: Yes Résumé/CV: https://c410-f3r.github.io/curriculum.pdf Technologies: AngularJS, Assembly (x84_64), C, C++, Cryptography, Docker, Docker Compose, Embe
56.
▲
by
CaioFer
3y ago
Email: c410.f3r (at) gmail.com Location: Brazil Remote: Yes Résumé/CV: https://c410-f3r.github.io/curriculum.pdf Technologies: AngularJS, Assembly (x84_64), C, C++, Cryptography, Docker, Docker Compose, Embe
57.
▲
by
CaioFer
3y ago
Email: c410.f3r (at) gmail.com Location: Brazil Remote: Yes Résumé/CV: https://c410-f3r.github.io/curriculum.pdf Technologies: AngularJS, Assembly (x84_64), C, C++, Cryptography, Docker, Docker Compose, Embe
58.
▲
by
CaioFer
4y ago
Email: c410.f3r (at) gmail.com Location: Brazil Remote: Yes Résumé/CV: https://c410-f3r.github.io/curriculum.pdf Technologies: AngularJS, Assembly (x84_64), C, C++, Cryptography, Docker, Docker Compose, Embe
59.
▲
by
CaioFer
4y ago
Email: c410.f3r (at) gmail.com Location: Brazil Remote: Yes Résumé/CV: https://c410-f3r.github.io/curriculum.pdf Technologies: AngularJS, Assembly (x84_64), C, C++, Cryptography, Docker, Docker Compose, Embe
60.
▲
by
CaioFer
4y ago
Email: c410.f3r (at) gmail.com Location: Brazil Remote: Yes Résumé/CV: https://c410-f3r.github.io/curriculum.pdf Technologies: AngularJS, Assembly (x84_64), C, C++, Cryptography, Docker, Docker Compose, Embe
More ›